Uploaded image for project: 'Spring Web Services'
  1. Spring Web Services
  2. SWS-395

Spring-WS support manifest has wrong version of spring xml import

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.5.2, 1.5.3
    • Fix Version/s: 1.5.4
    • Component/s: None
    • Labels:
      None

      Activity

      arjen.poutsma Arjen Poutsma created issue -
      arjen.poutsma Arjen Poutsma made changes -
      Field Original Value New Value
      Resolution Fixed [ 1 ]
      Status Open [ 1 ] Resolved [ 5 ]
      Hide
      arjen.poutsma Arjen Poutsma added a comment -

      Closing old issues

      Show
      arjen.poutsma Arjen Poutsma added a comment - Closing old issues
      arjen.poutsma Arjen Poutsma made changes -
      Status Resolved [ 5 ] Closed [ 6 ]
      Transition Time In Source Status Execution Times Last Executer Last Execution Date
      Open Open Resolved Resolved
      11m 52s 1 Arjen Poutsma 10/Jul/08 9:08 PM
      Resolved Resolved Closed Closed
      1393d 9h 55m 1 Arjen Poutsma 04/May/12 7:03 AM

        People

        • Assignee:
          arjen.poutsma Arjen Poutsma
          Reporter:
          arjen.poutsma Arjen Poutsma
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: